RACOUNT(1)

NAME
racount - count things from an argus(8) data file/stream.

COPYRIGHT
Copyright (c) 2000-2011 QoSient. All rights reserved.

SYNOPSIS
racount -r argus-file [ra options]

DESCRIPTION

Racount reads argus data from an argus-file list, and prints out various counts from the data in the file.

OPTIONS
Racount, like all ra based clients, supports a number of ra options including filtering of input argus records through a terminating filter expression. See ra(1) for a complete description of ra options.

EXAMPLE INVOCATION
racount -r argus.file
racount    records       total_pkts         src_pkts         dst_pkts      total_bytes        src_bytes        dst_bytes
    sum        279             1112              661              451           165567            94561            71006

AUTHORS
Carter Bullard (carter@qosient.com).

SEE ALSO
ra(1), rarc(5), argus(8)